* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                          TERCER GRADO DE SECUNDARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2017_Alumnos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  13 DE FEBRERO 2018
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Cdigo para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ALUMNO         "Identificador del alumno"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numrico)"
       NOM_ENT        "Entidad federativa (Nombre)"
       ID_SERV        "Tipo de escuela (identificador numrico)"
       SERV           "Tipo de escuela"
       ESTRATO        "Estrato del diseo muestral"
       MARGINC        "Grado de marginacin de la localidad donde se ubica la escuela"
       TAM_LOC_SEC    "Tamao de localidad"
       ID_LYC_INSTR   "Identificador del cuadernillo de examen de Lenguaje y Comunicacin"
       ID_MAT_INSTR   "Identificador del cuadernillo de examen de Matemticas"
       SEXO           "Sexo del alumno"
       EDAD_AC        "Edad en aos cumplidos (al momento de la aplicacin)"
       MES_NAC        "Mes de nacimiento del alumno"
       EDAD           "Edad del alumno estimada a partir de las observaciones de edad_ac y mes_nac"
       EDAD_ACC       "Edad en aos cumplidos, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_N         "Edad Normativa, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_ANT       "Edad Anticipada, estimada a partir de las observaciones en edad_ac y mes_nac"
       W_FSTUWT       "Peso muestral o ponderador del alumno"
       GRUPO          "Identificador del grupo del alumno"
       SLA_1          "Reconocer una pregunta relevante a investigar dado un tema y un propsito especfico de estudio."
       SLA_2          "Identificar una definicin."
       SLA_3          "Identificar  una explicacin."
       SLA_4          "Seleccionar un enunciado que captura la esencia del texto a manera de oracin temtica  no explicita en el texto."
       SLA_5          "Identificar los significados de una misma palabra en  diferentes regiones ('tortilla en Espaa y en Mxico)."
       SLA_6          "Identificar las caractersticas de un mensaje publicitario."
       SLA_7          "Identificar la funcin de un mensaje publicitario."
       SLA_8          "Identificar las caractersticas de algunos recursos lingsticos usados en mensajes publicitarios."
       SLA_9          "Identificar la funcin de algunos recursos visuales en un mensaje publicitario."
       SLA_10         "Reconocer caractersticas de personajes mticos."
       SLA_11         "Reconocer los hechos recurrentes en dos mitos con el mismo tema."
       SLA_12         "Identificar los valores que representan dos mitos con el mismo tema."
       SLA_13         "Identificar las formas de tratar un mismo tema en dos relatos mticos de culturas diferentes."
       SLA_14         "Valorar las estrategias discursivas utilizadas en el debate."
       SLA_15         "Evaluar las secuencias argumentativas de todo el debate (pregunta de integracin). Como respuesta correcta, se escribir el enunciado temtico de la mejor versin y una buena razn de por qu lo es: tiene evidencia relevante a partir de los hechos."
       SLA_16         "Seleccionar las conexiones lgicas que organizan un argumento diferente al anterior (nexos del tipo por lo tanto)"
       SLA_17         "Seleccionar la opcin que contenga la garanta que existe entre punto de vista y justificacin (la cual est generalmente implcita)"
       SLA_18         "Seleccionar de un listado de preguntas la pertinente a un propsito especfico."
       SLA_19         "Identificar preguntas pertinentes y no pertinentes de acuerdo al objetivo de una encuesta."
       SLA_21         "Seleccionar la pregunta que permite obtener  informacin especfica."
       SLA_22         "Identificar el tema de la secuencia (unidad temtica)."
       SLA_23         "Interpretar las acciones de un personaje en relacin con las acciones de los otros personajes."
       SLA_24         "Identificar los dilogos rimados de la obra."
       SLB_1          "Reconstruir la trama."
       SLB_2          "Identificar el ambiente de un fragmento de una obra de teatro."
       SLB_4          "Identificar las circunstancias sociales de la poca."
       SLB_5          "Reconocer el (los) argumento(s) que apoyen el hecho X."
       SLB_6          "Evaluar los argumentos utilizados para apoyar una asercin."
       SLB_7          "Analizar las descripciones que se establecen frente a los hechos."
       SLB_8          "Resolver un problema interpretando la informacin de una grfica (diagrama o esquema) que acompaa al texto."
       SLB_9          "Evaluar la importancia de elaborar un guion de radio."
       SLB_10         "Elegir los contenidos que podra tener un programa de radio."
       SLB_11         "Elegir los contenidos que deben presentarse en una seccin."
       SLB_12         "Identificar la trama de cuento."
       SLB_13         "Reconstruir las caractersticas de un personaje."
       SLB_14         "Identificar  el estilo de vida, costumbres, tradiciones  de la poca."
       SLB_15         "Identificar las variantes dialectales o sociales utilizadas en  un cuento realista."
       SLB_16         "Distinguir ideas que resulten relevantes de acuerdo con los propsitos de bsqueda."
       SLB_17         "Seleccionar el fragmento de informacin que ejemplifica el concepto X (la monografa debe tener dos ejemplos, uno realmente elaborado y concreto y el otro que no ilustra) concepto X."
       SLB_18         "Identificar la relacin causal que existe entre un hecho y su explicacin  (que aparezcan en el texto principal y en el recuadro, respectivamente)."
       SLB_19         "Interpretar grficas, diagramas o esquemas."
       SLB_20         "Elegir la pregunta que sirvi de base para construir la grfica."
       SLB_21         "Elegir los datos adecuados para la organizacin de una tabla a partir de la lectura de una grfica."
       SLB_22         "Identificar la informacin que aade un dato especfico a una grfica."
       SLB_23         "Seleccionar las razones por las cuales la diversidad lingstica de Mxico es una riqueza."
       SLB_24         "Identificar  las ventajas de hablar ms de una lengua."
       SLB_25         "Valorar la riqueza en las formas de hablar de distintos grupos hispanohablantes."
       SLC_1          "Interpretar el significado de una norma que regule la convivencia de los estudiantes."
       SLC_2          "Elegir la norma que reglamente una situacin conflictiva."
       SLC_3          "Identificar el derecho que se establece en una norma X."
       SLC_4          "Identificar la estructura gramatical (verbal) usada para redactar normas que regulan la convivencia. Omitir el verbo para que el alumno lo elija de entre cuatro opciones con tiempo o modo distinto."
       SLC_5          "Identificacin del propsito del autor para una entrevista"
       SLC_6          "Reconstruir la trama."
       SLC_7          "Identificar el ambiente de un fragmento de una obra de teatro."
       SLC_8          "Identificar las acciones de los personajes de acuerdo a la poca en la que sucede la historia."
       SLC_9          "Identificar las circunstancias sociales de la poca."
       SLC_10         "Valorar las estrategias discursivas utilizadas en el debate."
       SLC_11         "Evaluar las secuencias argumentativas de todo el debate (pregunta de integracin). Como respuesta correcta, se escribir el enunciado temtico de la mejor versin y una buena razn de por qu lo es: tiene evidencia relevante a partir de los hechos."
       SLC_12         "Seleccionar las conexiones lgicas que organizan un argumento diferente al anterior (nexos del tipo por lo tanto)"
       SLC_13         "Seleccionar la opcin que contenga la garanta que existe entre punto de vista y justificacin (la cual est generalmente implcita)"
       SLC_14         "Reconocer el gnero periodstico de una nota frente a otra."
       SLC_15         "Establecer diferencia de forma de un mismo hecho en dos peridicos."
       SLC_16         "Establecer semejanzas y diferencias de contenido de un mismo hecho en dos peridicos."
       SLC_17         "Distinguir entre hechos y opiniones en un texto periodstico."
       SLC_18         "Elegir la pregunta que sirvi de base para construir la grfica."
       SLC_19         "Elegir los datos adecuados para la organizacin de una tabla a partir de la lectura de una grfica."
       SLC_20         "Identificar la informacin que aade un dato especfico a una grfica."
       SLC_21         "Integrar en un enunciado el tema del  ensayo."
       SLC_22         "Identificar el propsito general del ensayo."
       SLC_23         "Identificar cul es la opinin del autor que escribe el ensayo."
       SLC_25         "Sintetizar la conclusin del autor del ensayo."
       SLC_26         "Identificar el planteamiento del tema y del desarrollo y de las conclusiones en el ensayo."
       SLD_1          "Seleccionar el dilogo adecuado para un personaje a partir de un texto narrativo breve."
       SLD_3          "Seleccionar, a partir de un texto narrativo, acotaciones para la representacin del espacio en una obra teatral."
       SLD_4          "Seleccionar, a partir de un texto narrativo, acotaciones para la representacin de un actor en una obra teatral."
       SLD_5          "Elegir los signos de puntuacin que reflejan estados de nimo de los personajes."
       SLD_6          "Elegir la pregunta que permita reorientar la informacin de acuerdo con el propsito de la entrevista  (cuando el entrevistado se desve del tema)."
       SLD_7          "Identificar la descripcin que caracterice al entrevistado."
       SLD_8          "Identificar la situacin comunicativa  en la que se desarroll la entrevista."
       SLD_10         "Seleccionar de un listado de preguntas la pertinente a un propsito especfico."
       SLD_11         "Identificar preguntas pertinentes y no pertinentes de acuerdo al objetivo de una encuesta."
       SLD_12         "Seleccionar la secuencia correcta de un listado de preguntas de acuerdo con el propsito de la encuesta."
       SLD_13         "Seleccionar la pregunta que permite obtener  informacin especfica."
       SLD_14         "Identificar el lenguaje figurado en un poema vanguardista."
       SLD_15         "Interpretar el lenguaje figurado en un poema vanguardista."
       SLD_16         "Identificar el movimiento vanguardista al que pertenece un poema."
       SLD_18         "Identificar el propsito comunicativo del autor en un artculo de opinin."
       SLD_19         "Identificar el punto de vista expresado por el autor en el artculo de opinin."
       SLD_20         "Identificar el argumento de mayor  peso que utiliza el autor  para apoyar su punto de vista."
       SLD_21         "Reconocer la conclusin que deriva el autor despus de su planteamiento"
       SLD_22         "Reconocer caractersticas de personajes mticos."
       SLD_23         "Reconocer los hechos recurrentes en dos mitos con el mismo tema."
       SLD_24         "Identificar los valores que representan dos mitos con el mismo tema."
       SLD_25         "Identificar las formas de tratar un mismo tema en dos relatos mticos de culturas diferentes."
       SLE_1          "Reconocer una pregunta relevante a investigar dado un tema y un propsito especfico de estudio."
       SLE_2          "Identificar una definicin."
       SLE_3          "Identificar  una explicacin."
       SLE_4          "Seleccionar un enunciado que captura la esencia del texto a manera de oracin temtica  no explicita en el texto."
       SLE_5          "Seleccionar las razones por las cuales la diversidad lingstica de Mxico es una riqueza."
       SLE_6          "Identificar el tema de la secuencia (unidad temtica)."
       SLE_7          "Interpretar las acciones de un personaje en relacin con las acciones de los otros personajes."
       SLE_8          "Identificar los dilogos rimados de la obra."
       SLE_9          "Identificar  algn valor cultural  representado  por un  personaje X."
       SLE_10         "Interpretar el significado de una norma que regule la convivencia de los estudiantes."
       SLE_11         "Elegir la norma que reglamente una situacin conflictiva."
       SLE_13         "Identificar el derecho que se establece en una norma X."
       SLE_14         "Identificar las caractersticas de un mensaje publicitario."
       SLE_15         "Identificar la funcin de un mensaje publicitario."
       SLE_16         "Identificar las caractersticas de algunos recursos lingsticos usados en mensajes publicitarios."
       SLE_17         "Identificar la funcin de algunos recursos visuales en un mensaje publicitario."
       SLE_18         "Uno de nexos subordinantes: Identificar en un texto algunas oraciones subordinadas y determinar su funcin."
       SLE_19         "Identificar la informacin que amplia, explica o agrega el contenido de una ilustracin en un texto monogrfico. Estilo 'Lago Chad' "
       SLE_21         "Identifica nexos que hacen posible la introduccin de una secuencia lgica de ideas."
       SLE_22         "Identificar el trmino anterior al que hace referencia una nueva palabra dentro de Una sustitucin lxica."
       SLE_23         "Identificar cul es la idea central que se expresa en el comentario. Presentar esta idea en una parfrasis."
       SLE_24         "Identificar los errores en el uso de las slabas gue, gui, ge, gi  dentro de un comentario sobre el reporte de una visita o lectura de un libro y proponer alternativas de correccin."
       SLE_25         "Identificacin de los elementos que estn faltando en un cuadro sinptico."
       SLF_2          "Seleccionar el fragmento de informacin que ejemplifica el concepto X (la monografa debe tener dos ejemplos, uno realmente elaborado y concreto y el otro que no ilustra) concepto X."
       SLF_3          "Identificar la relacin causal que existe entre un hecho y su explicacin  (que aparezcan en el texto principal y en el recuadro, respectivamente)."
       SLF_4          "Interpretar grficas, diagramas o esquemas."
       SLF_5          "Identificar el lenguaje figurado en un poema vanguardista."
       SLF_6          "Interpretar el lenguaje figurado en un poema vanguardista."
       SLF_7          "Identificar el movimiento vanguardista al que pertenece un poema."
       SLF_8          "Identificar el propsito comunicativo del autor en un artculo de opinin."
       SLF_9          "Identificar el punto de vista expresado por el autor en el artculo de opinin."
       SLF_10         "Identificar el argumento de mayor  peso que utiliza el autor  para apoyar su punto de vista."
       SLF_11         "Reconocer la conclusin que deriva el autor despus de su planteamiento"
       SLF_12         "Identificar en el prlogo datos que ayuden a anticipar el contenido de la obra."
       SLF_13         "Identificar el propsito del autor del prlogo al escribirlo (para difundir, presentar, revalorar, etc.)"
       SLF_14         "Identificar  qu tipo de informacin se encuentra en  el prlogo (datos biogrficos, cronologa, datos de la obra, contexto histrico, corriente literaria, sinopsis de la obra..)"
       SLF_15         "Seleccionar en un prlogo la informacin til para elaborar una resea."
       SLF_16         "Evaluar la pregunta de un participante dentro de la discusin."
       SLF_17         "Identificar el punto de vista que sostiene X en la discusin."
       SLF_18         "Seleccionar los nexos que relacionan la tesis y sus sustentos en una secuencia argumentativa."
       SLF_19         "Identificar un argumento esgrimido por el participante antagonista  para que el alumno  evale si presenta evidencia suficiente."
       SLF_20         "Elegir la pregunta que sirvi de base para construir la grfica."
       SLF_21         "Elegir los datos adecuados para la organizacin de una tabla a partir de la lectura de una grfica."
       SLF_22         "Identificar la informacin que aade un dato especfico a una grfica."
       SLF_23         "Identificar los significados de una misma palabra en  diferentes regiones ('tortilla' en Espaa y en Mxico)."
       SLF_24         "Valorar la riqueza en las formas de hablar de distintos grupos hispanohablantes."
       SLF_25         "Comprender el sentido de una oracin a partir del reconocimiento de su puntuacin."
       SMA_1          "2. Ubicar en la recta numrica nmeros fraccionarios dados dos puntos cualesquiera."
       SMA_2          "7. Resolver problemas aditivos con nmeros decimales."
       SMA_3          "9. Resolver problemas aditivos que impliquen el uso de nmeros enteros."
       SMA_5          "20. Resolver problemas multiplicativos con nmeros enteros."
       SMA_6          "21. Identificar expresiones algebraicas equivalentes a partir de un modelo geomtrico."
       SMA_7          "26. Traducir al lenguaje natural el significado de frmulas geomtricas o viceversa."
       SMA_8          "31. Resolver ecuaciones de primer grado de la forma ax+bx+c=dx+ex+f y con parntesis en uno o ambos miembros de la ecuacin utilizando coeficientes enteros o fraccionarios."
       SMA_9          "32. Resolver problemas que impliquen identificar un sistema de ecuaciones, con coeficientes enteros, que modela una situacin."
       SMA_10         "33. Resolver problemas que impliquen el uso de un sistema de dos ecuaciones lineales con dos incgnitas."
       SMA_11         "47. Identificar el desarrollo plano de conos y cilindros rectos."
       SMA_12         "49. Resolver problemas que involucren la semejanza de tringulos."
       SMA_13         "54. Resolver problemas que impliquen calcular el permetro o rea del crculo o alguno de sus elementos (radio o dimetro.)"
       SMA_14         "60. Resolver problemas que impliquen la relacin entre un ngulo inscrito y central en una circunferencia, si ambos abarcan el mismo arco."
       SMA_15         "61. Resolver problemas que impliquen el clculo del rea de sectores circulares o de coronas."
       SMA_16         "62. Resolver problemas que impliquen el uso del teorema de Pitgoras."
       SMA_17         "65. Identificar las secciones que se obtienen al cortar un cilindro o un cono recto con un plano."
       SMA_18         "68. Identificar la cantidad de aumento o disminucin de volumen al cambiar alguna de las dimensiones de los cuerpos geomtricos."
       SMA_19         "69. Resolver problemas de reparto proporcional"
       SMA_20         "71. Resolver problemas de proporcionalidad directa en los que se apliquen sucesivamente dos factores constantes de proporcionalidad."
       SMA_21         "77. Resolver problemas que impliquen una relacin inversamente proporcional entre dos conjuntos de cantidades."
       SMA_22         "79. Identificar la grfica que corresponde a una relacin de proporcionalidad directa."
       SMA_23         "90. Identificar la relacin entre la pendiente y la razn de cambio."
       SMA_24         "99.Resolver problemas que impliquen la interpretacin de informacin representada en polgonos de frecuencia."
       SMA_25         "99.Resolver problemas que impliquen la interpretacin de informacin representada en polgonos de frecuencia."
       SMB_1          "6. Resolver problemas aditivos con nmeros fraccionarios con distinto denominador."
       SMB_2          "10. Resolver problemas que impliquen la suma o resta de polinomios."
       SMB_4          "13. Resolver problemas que impliquen multiplicacin de nmeros decimales."
       SMB_5          "20. Resolver problemas multiplicativos con nmeros enteros."
       SMB_6          "28. Resolver problemas que impliquen el planteamiento y solucin de ecuaciones de primer grado de la forma x+a=b; ax=b; ax+b=c"
       SMB_7          "30. Identificar la sucesin a partir de una regla dada."
       SMB_8          "32. Resolver problemas que impliquen identificar un sistema de ecuaciones, con coeficientes enteros, que modela una situacin."
       SMB_9          "37. Resolver problemas que involucran ecuaciones de segundo grado."
       SMB_10         "37. Resolver problemas que involucran ecuaciones de segundo grado."
       SMB_11         "40. Resolver problemas que impliquen el uso de relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
       SMB_12         "41. Resolver problemas que impliquen el clculo de las relaciones de los ngulos interiores de los tringulos o paralelogramos."
       SMB_13         "41. Resolver problemas que impliquen el clculo de las relaciones de los ngulos interiores de los tringulos o paralelogramos."
       SMB_14         "41. Resolver problemas que impliquen el clculo de las relaciones de los ngulos interiores de los tringulos o paralelogramos."
       SMB_15         "46. Identificar el cuerpo que se genera al girar un tringulo rectngulo o un rectngulo"
       SMB_16         "52. Resolver problemas que involucren el teorema de Tales."
       SMB_17         "57. Resolver problemas que impliquen el clculo de volumen o de cualquier trmino involucrado en las frmulas de cubos, prismas o pirmides rectos"
       SMB_18         "68. Identificar la cantidad de aumento o disminucin de volumen al cambiar alguna de las dimensiones de los cuerpos geomtricos."
       SMB_19         "74. Resolver problemas de proporcionalidad mltiple con factor de proporcionalidad entero."
       SMB_20         "75. Resolver problemas en los que se efecte el clculo de porcentajes o de cualquier trmino de la relacin: porcentaje igual a cantidad base por tasa."
       SMB_21         "84. Identificar las representaciones (grfica, tabla y expresin algebraica) que corresponde a una misma situacin de proporcionalidad directa."
       SMB_22         "90. Identificar la relacin entre la pendiente y la razn de cambio."
       SMB_23         "91. Resolver problemas de conteo."
       SMB_25         "97. Leer informacin contenida en tablas de frecuencia absoluta y relativa."
       SMC_1          "43. Identificar la figura geomtrica que sirve como modelo para recubrir el plano."
       SMC_2          "54. Resolver problemas que impliquen calcular el permetro o rea del crculo o alguno de sus elementos (radio o dimetro.)"
       SMC_3          "38. Resolver problemas empleando las propiedades de la mediatriz de un segmento y bisectriz de un ngulo."
       SMC_4          "49. Resolver problemas que involucren la semejanza de tringulos."
       SMC_5          "48. Identificar las posibilidades de construccin (existencia) de tringulos."
       SMC_7          "65. Identificar las secciones que se obtienen al cortar un cilindro o un cono recto con un plano."
       SMC_8          "48. Identificar las posibilidades de construccin (existencia) de tringulos."
       SMC_9          "94. Calcular la probabilidad terica de un evento simple."
       SMC_10         "73. Encontrar el factor inverso en una relacin de proporcionalidad."
       SMC_11         "91. Resolver problemas de conteo."
       SMC_12         "90. Identificar la relacin entre la pendiente y la razn de cambio."
       SMC_13         "84. Identificar las representaciones (grfica, tabla y expresin algebraica) que corresponde a una misma situacin de proporcionalidad directa."
       SMC_14         "68. Identificar la cantidad de aumento o disminucin de volumen al cambiar alguna de las dimensiones de los cuerpos geomtricos."
       SMC_15         "12. Resolver problemas que impliquen divisin de nmeros fraccionarios."
       SMC_16         "11. Resolver problemas que impliquen multiplicacin de nmeros fraccionarios."
       SMC_17         "6. Resolver problemas aditivos con nmeros fraccionarios con distinto denominador."
       SMC_18         "31. Resolver ecuaciones de primer grado de la forma ax+bx+c=dx+ex+f y con parntesis en uno o ambos miembros de la ecuacin utilizando coeficientes enteros o fraccionarios."
       SMC_19         "12. Resolver problemas que impliquen divisin de nmeros fraccionarios."
       SMC_20         "31. Resolver ecuaciones de primer grado de la forma ax+bx+c=dx+ex+f y con parntesis en uno o ambos miembros de la ecuacin utilizando coeficientes enteros o fraccionarios."
       SMC_21         "13. Resolver problemas que impliquen multiplicacin de nmeros decimales."
       SMC_23         "26. Traducir al lenguaje natural el significado de frmulas geomtricas o viceversa."
       SMC_24         "3. Ubicar en la recta numrica nmeros decimales dados dos puntos cualesquiera."
       SMC_25         "7. Resolver problemas aditivos con nmeros decimales."
       SMD_2          "42. Calcular la suma de los ngulos interiores de cualquier polgono."
       SMD_4          "62. Resolver problemas que impliquen el uso del teorema de Pitgoras."
       SMD_5          "40. Resolver problemas que impliquen el uso de relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
       SMD_6          "47. Identificar el desarrollo plano de conos y cilindros rectos."
       SMD_7          "44. Identificar figuras simtricas respecto a un eje oblicuo"
       SMD_8          "71. Resolver problemas de proporcionalidad directa en los que se apliquen sucesivamente dos factores constantes de proporcionalidad."
       SMD_9          "98. Resolver problemas que impliquen la interpretacin de informacin representada en grficas de barras o circulares."
       SMD_10         "89.Identificar la relacin de un fenmeno con su representacin grfica formada por segmentos de recta y curvas."
       SMD_11         "77. Resolver problemas que impliquen una relacin inversamente proporcional entre dos conjuntos de cantidades."
       SMD_12         "98. Resolver problemas que impliquen la interpretacin de informacin representada en grficas de barras o circulares."
       SMD_13         "90. Identificar la relacin entre la pendiente y la razn de cambio."
       SMD_14         "31. Resolver ecuaciones de primer grado de la forma ax+bx+c=dx+ex+f y con parntesis en uno o ambos miembros de la ecuacin utilizando coeficientes enteros o fraccionarios."
       SMD_15         "6. Resolver problemas aditivos con nmeros fraccionarios con distinto denominador."
       SMD_16         "8. Resolver problemas aditivos con nmeros fraccionarios y decimales."
       SMD_17         "6. Resolver problemas aditivos con nmeros fraccionarios con distinto denominador."
       SMD_18         "33. Resolver problemas que impliquen el uso de un sistema de dos ecuaciones lineales con dos incgnitas."
       SMD_19         "9. Resolver problemas aditivos que impliquen el uso de nmeros enteros."
       SMD_20         "11. Resolver problemas que impliquen multiplicacin de nmeros fraccionarios."
       SMD_21         "3. Ubicar en la recta numrica nmeros decimales dados dos puntos cualesquiera."
       SMD_22         "31. Resolver ecuaciones de primer grado de la forma ax+bx+c=dx+ex+f y con parntesis en uno o ambos miembros de la ecuacin utilizando coeficientes enteros o fraccionarios."
       SMD_23         "15. Resolver problemas que impliquen el clculo de la raz cuadrada."
       SMD_24         "20. Resolver problemas multiplicativos con nmeros enteros."
       SMD_25         "9. Resolver problemas aditivos que impliquen el uso de nmeros enteros."
       SME_1          "44. Identificar figuras simtricas respecto a un eje oblicuo"
       SME_2          "64. Identificar la expresin que resuelve un problema sencillo que involucra el uso de seno, coseno o tangente."
       SME_3          "41. Resolver problemas que impliquen el clculo de las relaciones de los ngulos interiores de los tringulos o paralelogramos."
       SME_4          "47. Identificar el desarrollo plano de conos y cilindros rectos."
       SME_5          "55. Resolver problemas que impliquen calcular el rea de figuras compuestas"
       SME_6          "67. Resolver problemas que impliquen calcular el volumen de cilindros o conos."
       SME_7          "44. Identificar figuras simtricas respecto a un eje oblicuo"
       SME_8          "97. Leer informacin contenida en tablas de frecuencia absoluta y relativa."
       SME_9          "98. Resolver problemas que impliquen la interpretacin de informacin representada en grficas de barras o circulares."
       SME_10         "97. Leer informacin contenida en tablas de frecuencia absoluta y relativa."
       SME_11         "80. Identificar la tabla o la expresin algebraica asociada a una variacin lineal de la forma y=ax+b, que corresponde a una situacin de la fsica, la biologa, economa, etctera."
       SME_12         "85. Identificar en una tabla una relacin de proporcionalidad directa."
       SME_13         "91. Resolver problemas de conteo."
       SME_14         "22. Resolver problemas en los que se efecten la multiplicacin y divisin de nmeros decimales y fraccionarios."
       SME_15         "29. Calcular el valor de un trmino dado en una sucesin de nmeros enteros."
       SME_16         "21. Identificar expresiones algebraicas equivalentes a partir de un modelo geomtrico."
       SME_17         "12. Resolver problemas que impliquen divisin de nmeros fraccionarios."
       SME_18         "24. Resolver problemas que involucren multiplicacin de expresiones algebraicas."
       SME_19         "33. Resolver problemas que impliquen el uso de un sistema de dos ecuaciones lineales con dos incgnitas."
       SME_20         "24. Resolver problemas que involucren multiplicacin de expresiones algebraicas."
       SME_21         "20. Resolver problemas multiplicativos con nmeros enteros."
       SME_22         "8. Resolver problemas aditivos con nmeros fraccionarios y decimales."
       SME_23         "13. Resolver problemas que impliquen multiplicacin de nmeros decimales."
       SME_24         "4. Resolver problemas que impliquen el clculo del mximo comn divisor."
       SME_25         "27. Identificar la ecuacin de la forma x+a=b; ax=b; ax+b=c, que modela un problema."
       SMF_1          "49. Resolver problemas que involucren la semejanza de tringulos."
       SMF_3          "43. Identificar la figura geomtrica que sirve como modelo para recubrir el plano."
       SMF_4          "40. Resolver problemas que impliquen el uso de relaciones de los ngulos que se forman entre dos rectas paralelas cortadas por una transversal."
       SMF_5          "60. Resolver problemas que impliquen la relacin entre un ngulo inscrito y central en una circunferencia, si ambos abarcan el mismo arco."
       SMF_6          "65. Identificar las secciones que se obtienen al cortar un cilindro o un cono recto con un plano."
       SMF_7          "41. Resolver problemas que impliquen el clculo de las relaciones de los ngulos interiores de los tringulos o paralelogramos."
       SMF_8          "48. Identificar las posibilidades de construccin (existencia) de tringulos."
       SMF_9          "47. Identificar el desarrollo plano de conos y cilindros rectos."
       SMF_10         "99.Resolver problemas que impliquen la interpretacin de informacin representada en polgonos de frecuencia."
       SMF_11         "88. Identificar la relacin de un fenmeno con su representacin grfica formada por segmentos de recta."
       SMF_12         "84. Identificar las representaciones (grfica, tabla y expresin algebraica) que corresponde a una misma situacin de proporcionalidad directa."
       SMF_13         "90. Identificar la relacin entre la pendiente y la razn de cambio."
       SMF_14         "71. Resolver problemas de proporcionalidad directa en los que se apliquen sucesivamente dos factores constantes de proporcionalidad."
       SMF_16         "12. Resolver problemas que impliquen divisin de nmeros fraccionarios."
       SMF_17         "21. Identificar expresiones algebraicas equivalentes a partir de un modelo geomtrico."
       SMF_18         "29. Calcular el valor de un trmino dado en una sucesin de nmeros enteros."
       SMF_19         "8. Resolver problemas aditivos con nmeros fraccionarios y decimales."
       SMF_20         "6. Resolver problemas aditivos con nmeros fraccionarios con distinto denominador."
       SMF_21         "3. Ubicar en la recta numrica nmeros decimales dados dos puntos cualesquiera."
       SMF_22         "16. Resolver problemas en los que se efecte el clculo de potencias de nmeros decimales con exponente natural."
       SMF_23         "14. Resolver problemas que impliquen divisin de nmeros decimales."
       SMF_24         "7. Resolver problemas aditivos con nmeros decimales."
       SMF_25         "26. Traducir al lenguaje natural el significado de frmulas geomtricas o viceversa."
       SAB_1	      "Dnde naciste?"
       SAB_2	      "Hace 5 aos, en junio de 2012, dnde vivas?"
       SAB_3	      "Contndote a ti, cuntas personas viven en tu casa?"
       SAB_4	      "Con qu familiares vives? Mam"
       SAB_5	      "Con qu familiares vives? Pap"
       SAB_6	      "Con qu familiares vives? Hermano(s)"
       SAB_7	      "Con qu familiares vives? Abuelo(s)"
       SAB_8	      "Con qu familiares vives? To(s)"
       SAB_9	      "Con qu familiares vives? Otro(s)"
       SAB_10	      "Cuntos cuartos se utilizan para dormir en tu casa?"
       SAB_11	      "Hasta qu nivel estudi tu pap?"
       SAB_12	      "Hasta qu nivel estudi tu mam?"
       SAB_13	      "Tus padres o abuelos saben hablar alguna lengua indgena?"
       SAB_14	      "Sabes hablar una lengua indgena?"
       SAB_15	      "En esta escuela te dan clases en la lengua indgena que t sabes hablar?"
       SAB_16	      "Cuntos aos fuiste a preescolar?"
       SAB_17	      "Desde que entraste a la primaria, has repetido algn grado o ao escolar?"
       SAB_18	      "Cunto tiempo dedicas aproximadamente a los quehaceres de tu hogar o a cuidar familiares? Por ejemplo: lavar ropa, hacer de comer, barrer, hacer compras, acarrear agua, cortar lea, cuidar enfermos o hermanos menores."
       SAB_19	      "Cunto tiempo dedicas aproximadamente a ayudar a tus familiares en su trabajo o negocio? Por ejemplo: tareas agrcolas o de campo (sembrar, pizcar), cuidado de animales del campo, ayudar en un taller o atender una tienda en tu...(ver cuestionario .pdf)"
       SAB_20	      "Adems de las actividades anteriores,cunto tiempo dedicas aproximadamente a trabajar por tu cuenta o como empleado de alguien ms que no sea un familiar?Por ejemplo: tareas agrcolas o de campo (sembrar, pizcar), cuidado de...(ver cuestionario .pdf)"
       SAB_21	      "Cuando necesitan agua para baarse, cocinar o lavar los trastes, alguien debe salir de tu casa por ella?"
       SAB_22	      "Cuntos focos hay en tu casa (incluyendo los de las lmparas)?"
       SAB_23	      "Qu utilizan para cocinar en tu casa?"
       SAB_24	      "Tienes los siguientes servicios o aparatos en tu casa? Luz elctrica"
       SAB_25	      "Tienes los siguientes servicios o aparatos en tu casa? Agua potable"
       SAB_26	      "Tienes los siguientes servicios o aparatos en tu casa? Drenaje"
       SAB_27	      "Tienes los siguientes servicios o aparatos en tu casa? Piso firme (de cemento, mosaico o madera)"
       SAB_28	      "Tienes los siguientes servicios o aparatos en tu casa? Lavadora"
       SAB_29	      "Tienes los siguientes servicios o aparatos en tu casa? Refrigerador"
       SAB_30	      "Tienes los siguientes servicios o aparatos en tu casa? Horno de microondas"
       SAB_31	      "Tienes los siguientes servicios o aparatos en tu casa? Estufa de gas o estufa elctrica"
       SAB_32	      "Tienes los siguientes servicios o aparatos en tu casa? Telfono fijo"
       SAB_33	      "Tienes los siguientes servicios o aparatos en tu casa? Televisin de paga (Sky, Dish, Netflix, televisin por cable, etctera)"
       SAB_34	      "Tienes los siguientes servicios o aparatos en tu casa? Acceso a Internet"
       SAB_35	      "Tienes los siguientes servicios o aparatos en tu casa? Telfono mvil o celular"
       SAB_36	      "Tienes los siguientes servicios o aparatos en tu casa? Tableta electrnica (tablet)"
       SAB_37	      "Tienes los siguientes servicios o aparatos en tu casa? DVD, Blu-ray (reproductor de discos de video)"
       SAB_38	      "Del siguiente listado de bienes, cuntos hay en funcionamiento en tu casa? Computadora o laptop"
       SAB_39	      "Del siguiente listado de bienes, cuntos hay en funcionamiento en tu casa? Televisor o pantalla plana"
       SAB_40	      "Del siguiente listado de bienes, cuntos hay en funcionamiento en tu casa? Automvil o camioneta"
       SAB_41	      "Cuentas con los siguientes objetos o espacios en tu casa? Un escritorio o una mesa para estudiar"
       SAB_42	      "Cuentas con los siguientes objetos o espacios en tu casa? Una habitacin slo para ti"
       SAB_43	      "Cuentas con los siguientes objetos o espacios en tu casa? Un lugar tranquilo para estudiar"
       SAB_44	      "Cuentas con los siguientes objetos o espacios en tu casa? Una computadora que puedas usar para tus tareas escolares"
       SAB_45	      "Cuentas con los siguientes objetos o espacios en tu casa? Libros de literatura"
       SAB_46	      "Cuentas con los siguientes objetos o espacios en tu casa? Libros de consulta para tus tareas escolares (por ejemplo: enciclopedia)"
       SAB_47	      "Cuentas con los siguientes objetos o espacios en tu casa? Un diccionario"
       SAB_48	      "Cuntos libros hay en tu casa adems de los que usas en la escuela? No incluyas revistas ni peridicos."
       SAB_49	      "Desde que iniciaste este ao escolar, en agosto del ao pasado, cuntos libros has ledo? No incluyas los textos escolares."
       SAB_50	      "Qu tan seguido utilizas Internet?"
       SAB_51	      "Qu tan seguido utilizas Internet como apoyo para hacer alguna tarea o trabajo de la escuela?"
       SAB_52	      "Adems de ir a la escuela, asistes a alguna clase de idiomas (ingls u otro)?"
       SAB_53	      "Sin contar las clases de idiomas, tomas fuera de la escuela alguna clase que te ayude en las materias (Matemticas, Espaol, etctera)?"
       SAB_54	      "Hasta qu nivel crees que logrars estudiar?"
       SAB_55	      "Con respecto al paquete completo de libros de texto gratuitos en este ao escolar:"
       SAB_56	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? toma(n) en cuenta mis opiniones durante las clases"
       SAB_57	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? me interrumpe(n) cuando participo en clase"
       SAB_58	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? me anima(n) a decir lo que pienso"
       SAB_59	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? me ignora(n) cuando participo en clase"
       SAB_60	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? me da(n) confianza para preguntar mis dudas en clase"
       SAB_61	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? organiza(n) actividades (trabajos, proyectos, dinmicas) en las que podemos dar nuestra opinin y escuchar las de los otros"
       SAB_62	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? toma(n) en cuenta nuestra opinin sobre las reglas del saln de clases"
       SAB_63	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? nos regaa(n) cuando nos equivocamos"
       SAB_64	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? nos anima(n) a decir lo que pensamos cuando estamos molestos con algn compaero(a)"
       SAB_65	      "Con qu frecuencia tu(s) maestro(s) hacen lo siguiente? nos pide(n) escucharnos entre compaeros cuando estamos en desacuerdo"
       SAB_66	      "Con qu frecuencia haces o te pasa lo siguiente? Hago mi mayor esfuerzo para hacer mi tarea"
       SAB_67	      "Con qu frecuencia haces o te pasa lo siguiente? Olvido hacer la tarea"
       SAB_68	      "Con qu frecuencia haces o te pasa lo siguiente? Pongo atencin cuando hago la tarea"
       SAB_69	      "Con qu frecuencia haces o te pasa lo siguiente? Ordeno el lugar donde har mi tarea antes de empezar a hacerla"
       SAB_70	      "Con qu frecuencia haces o te pasa lo siguiente? Me falta tiempo para terminar mi tarea"
       SAB_71	      "Con qu frecuencia haces o te pasa lo siguiente? Evito cosas que me distraen cuando hago mi tarea (por ejemplo: apago la televisin o dejo de jugar)"
       SAB_72	      "Con qu frecuencia haces o te pasa lo siguiente? Me desespero cuando una tarea me es difcil"
       SAB_73	      "Con qu frecuencia haces o te pasa lo siguiente? Me distraigo fcilmente cuando estoy haciendo la tarea"
       SAB_74	      "Con qu frecuencia haces o te pasa lo siguiente? Cuando me cuesta resolver la tarea, sigo trabajando hasta que logro terminarla"
       SAB_75	      "Con qu frecuencia haces o te pasa lo siguiente? Tengo un horario para hacer mi tarea"
       SAB_76	      "Con qu frecuencia haces o te pasa lo siguiente? Busco un lugar tranquilo para hacer mi tarea"
       SAB_77	      "Con qu frecuencia haces o te pasa lo siguiente? Me desagrada hacer mi tarea"
       SAB_79	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? revisa mis cuadernos o libros de texto para saber qu he aprendido"
       SAB_80	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta si tengo dudas sobre mis clases"
       SAB_81	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta sobre lo que he aprendido en la escuela"
       SAB_82	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando lo necesito, realiza conmigo ejercicios de repaso sobre lo revisado en la escuela"
       SAB_83	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando no entiendo, me ayuda a estudiar para la escuela"
       SAB_84	      "Con qu frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando tengo alguna duda sobre lo que me ensean en la escuela me explica hasta que lo entiendo"
       SAB_85	      "Cunto tiempo tardas en llegar de tu casa a la escuela?"
       SAB_86	      "Desde que iniciaste este ao escolar, en agosto del ao pasado, cuntos das has faltado a la escuela?"
       PV1LYC         "Primer valor plausible de Lenguaje y Comunicacin"
       PV2LYC         "Segundo valor plausible de Lenguaje y Comunicacin"
       PV3LYC         "Tercer valor plausible de Lenguaje y Comunicacin"
       PV4LYC         "Cuarto valor plausible de Lenguaje y Comunicacin"
       PV5LYC         "Quinto valor plausible de Lenguaje y Comunicacin"
       LYCNVL1        "Niveles de logro del Primer valor plausible de Lenguaje y Comunicacin"
       LYCNVL2        "Niveles de logro del Segundo valor plausible de Lenguaje y Comunicacin"
       LYCNVL3        "Niveles de logro del Tercer valor plausible de Lenguaje y Comunicacin"
       LYCNVL4        "Niveles de logro del Cuarto valor plausible de Lenguaje y Comunicacin"
       LYCNVL5        "Niveles de logro del Quinto valor plausible de Lenguaje y Comunicacin"
       LYCNVLII1      "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Lenguaje y Comunicacin"
       LYCNVLII2      "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Lenguaje y Comunicacin"
       LYCNVLII3      "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Lenguaje y Comunicacin"
       LYCNVLII4      "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Lenguaje y Comunicacin"
       LYCNVLII5      "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Lenguaje y Comunicacin"
       LYCNVLIII1     "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Lenguaje y Comunicacin"
       LYCNVLIII2     "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Lenguaje y Comunicacin"
       LYCNVLIII3     "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Lenguaje y Comunicacin"
       LYCNVLIII4     "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Lenguaje y Comunicacin"
       LYCNVLIII5     "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Lenguaje y Comunicacin"
       PV1MAT         "Primer valor plausible de Matemticas"
       PV2MAT         "Segundo valor plausible de Matemticas"
       PV3MAT         "Tercer valor plausible de Matemticas"
       PV4MAT         "Cuarto valor plausible de Matemticas"
       PV5MAT         "Quinto valor plausible de Matemticas"
       MATNVL1        "Niveles de logro del Primer valor plausible de Matemticas"
       MATNVL2        "Niveles de logro del Segundo valor plausible de Matemticas"
       MATNVL3        "Niveles de logro del Tercer valor plausible de Matemticas"
       MATNVL4        "Niveles de logro del Cuarto valor plausible de Matemticas"
       MATNVL5        "Niveles de logro del Quinto valor plausible de Matemticas"
       MATNVLII1      "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Matemticas"
       MATNVLII2      "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Matemticas"
       MATNVLII3      "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Matemticas"
       MATNVLII4      "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Matemticas"
       MATNVLII5      "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Matemticas"
       MATNVLIII1     "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Matemticas"
       MATNVLIII2     "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Matemticas"
       MATNVLIII3     "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Matemticas"
       MATNVLIII4     "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Matemticas"
       MATNVLIII5     "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Matemticas"
       PV1_ACE        "Primer valor plausible de Anlisis del contenido y de la estructura"
       PV2_ACE        "Segundo valor plausible de Anlisis del contenido y de la estructura"
       PV3_ACE        "Tercer valor plausible de Anlisis del contenido y de la estructura"
       PV4_ACE        "Cuarto valor plausible de Anlisis del contenido y de la estructura"
       PV5_ACE        "Quinto valor plausible de Anlisis del contenido y de la estructura"
       ACENVL1        "Niveles de logro del Primer valor plausible de Anlisis del contenido y de la estructura"
       ACENVL2        "Niveles de logro del Segundo valor plausible de Anlisis del contenido y de la estructura"
       ACENVL3        "Niveles de logro del Tercer valor plausible de Anlisis del contenido y de la estructura"
       ACENVL4        "Niveles de logro del Cuarto valor plausible de Anlisis del contenido y de la estructura"
       ACENVL5        "Niveles de logro del Quinto valor plausible de Anlisis del contenido y de la estructura"
       PV1_DCG        "Primer valor plausible de Desarrollo de una comprensin global"
       PV2_DCG        "Segundo valor plausible de Desarrollo de una comprensin global"
       PV3_DCG        "Tercer valor plausible de Desarrollo de una comprensin global"
       PV4_DCG        "Cuarto valor plausible de Desarrollo de una comprensin global"
       PV5_DCG        "Quinto valor plausible de Desarrollo de una comprensin global"
       DCGNVL1        "Niveles de logro del Primer valor plausible de Desarrollo de una comprensin global"
       DCGNVL2        "Niveles de logro del Segundo valor plausible de Desarrollo de una comprensin global"
       DCGNVL3        "Niveles de logro del Tercer valor plausible de Desarrollo de una comprensin global"
       DCGNVL4        "Niveles de logro del Cuarto valor plausible de Desarrollo de una comprensin global"
       DCGNVL5        "Niveles de logro del Quinto valor plausible de Desarrollo de una comprensin global"
       PV1_DDI        "Primer valor plausible de Desarrollo de una interpretacin"
       PV2_DDI        "Segundo valor plausible de Desarrollo de una interpretacin"
       PV3_DDI        "Tercer valor plausible de Desarrollo de una interpretacin"
       PV4_DDI        "Cuarto valor plausible de Desarrollo de una interpretacin"
       PV5_DDI        "Quinto valor plausible de Desarrollo de una interpretacin"
       DDINVL1        "Niveles de logro del Primer valor plausible de Desarrollo de una interpretacin"
       DDINVL2        "Niveles de logro del Segundo valor plausible de Desarrollo de una interpretacin"
       DDINVL3        "Niveles de logro del Tercer valor plausible de Desarrollo de una interpretacin"
       DDINVL4        "Niveles de logro del Cuarto valor plausible de Desarrollo de una interpretacin"
       DDINVL5        "Niveles de logro del Quinto valor plausible de Desarrollo de una interpretacin"
       PV1_ECR        "Primer valor plausible de Evaluacin crtica"
       PV2_ECR        "Segundo valor plausible de Evaluacin crtica"
       PV3_ECR        "Tercer valor plausible de Evaluacin crtica"
       PV4_ECR        "Cuarto valor plausible de Evaluacin crtica"
       PV5_ECR        "Quinto valor plausible de Evaluacin crtica"
       ECRNVL1        "Niveles de logro del Primer valor plausible de Evaluacin crtica"
       ECRNVL2        "Niveles de logro del Segundo valor plausible de Evaluacin crtica"
       ECRNVL3        "Niveles de logro del Tercer valor plausible de Evaluacin crtica"
       ECRNVL4        "Niveles de logro del Cuarto valor plausible de Evaluacin crtica"
       ECRNVL5        "Niveles de logro del Quinto valor plausible de Evaluacin crtica"
       PV1_RSL        "Primer valor plausible de Reflexin sobre la lengua"
       PV2_RSL        "Segundo valor plausible de Reflexin sobre la lengua"
       PV3_RSL        "Tercer valor plausible de Reflexin sobre la lengua"
       PV4_RSL        "Cuarto valor plausible de Reflexin sobre la lengua"
       PV5_RSL        "Quinto valor plausible de Reflexin sobre la lengua"
       RSLNVL1        "Niveles de logro del Primer valor plausible de Reflexin sobre la lengua"
       RSLNVL2        "Niveles de logro del Segundo valor plausible de Reflexin sobre la lengua"
       RSLNVL3        "Niveles de logro del Tercer valor plausible de Reflexin sobre la lengua"
       RSLNVL4        "Niveles de logro del Cuarto valor plausible de Reflexin sobre la lengua"
       RSLNVL5        "Niveles de logro del Quinto valor plausible de Reflexin sobre la lengua"
       PV1_FEM        "Primer valor plausible de Forma, espacio y medida"
       PV2_FEM        "Segundo valor plausible de Forma, espacio y medida"
       PV3_FEM        "Tercer valor plausible de Forma, espacio y medida"
       PV4_FEM        "Cuarto valor plausible de Forma, espacio y medida"
       PV5_FEM        "Quinto valor plausible de Forma, espacio y medida"
       FEMNVL1        "Niveles de logro del Primer valor plausible de Forma, espacio y medida"
       FEMNVL2        "Niveles de logro del Segundo valor plausible de Forma, espacio y medida"
       FEMNVL3        "Niveles de logro del Tercer valor plausible de Forma, espacio y medida"
       FEMNVL4        "Niveles de logro del Cuarto valor plausible de Forma, espacio y medida"
       FEMNVL5        "Niveles de logro del Quinto valor plausible de Forma, espacio y medida"
       PV1_MDI        "Primer valor plausible de Manejo de la informacin"
       PV2_MDI        "Segundo valor plausible de  Manejo de la informacin"
       PV3_MDI        "Tercer valor plausible de  Manejo de la informacin"
       PV4_MDI        "Cuarto valor plausible de  Manejo de la informacin"
       PV5_MDI        "Quinto valor plausible de  Manejo de la informacin"
       MDINVL1        "Niveles de logro del Primer valor plausible de Manejo de la informacin"
       MDINVL2        "Niveles de logro del Segundo valor plausible de  Manejo de la informacin"
       MDINVL3        "Niveles de logro del Tercer valor plausible de  Manejo de la informacin"
       MDINVL4        "Niveles de logro del Cuarto valor plausible de  Manejo de la informacin"
       MDINVL5        "Niveles de logro del Quinto valor plausible de  Manejo de la informacin"
       PV1_SNA        "Primer valor plausible de Sentido numrico y pensamiento algebraico"
       PV2_SNA        "Segundo valor plausible de Sentido numrico y pensamiento algebraico"
       PV3_SNA        "Tercer valor plausible de Sentido numrico y pensamiento algebraico"
       PV4_SNA        "Cuarto valor plausible de Sentido numrico y pensamiento algebraico"
       PV5_SNA        "Quinto valor plausible de Sentido numrico y pensamiento algebraico"
       SNANVL1        "Niveles de logro del Primer valor plausible de Sentido numrico y pensamiento algebraico"
       SNANVL2        "Niveles de logro del Segundo valor plausible de Sentido numrico y pensamiento algebraico"
       SNANVL3        "Niveles de logro del Tercer valor plausible de Sentido numrico y pensamiento algebraico"
       SNANVL4        "Niveles de logro del Cuarto valor plausible de Sentido numrico y pensamiento algebraico"
       SNANVL5        "Niveles de logro del Quinto valor plausible de Sentido numrico y pensamiento algebraico"
       RFAB           "Escala de Recursos Familiares Asociados al Bienestar"
       RFABP25        "RFAB categorizado en 4 segmentos"
       I_RFAB         "Variable que indica si la escala RFAB fue imputada"
       WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
       W_FSTR1        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR2        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR3        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR4        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR5        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR6        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR7        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR8        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR9        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR10       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR11       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR12       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR13       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR14       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR15       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR16       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR17       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR18       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR19       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR20       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR21       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR22       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR23       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR24       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR25       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR26       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR27       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR28       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR29       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR30       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR31       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR32       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR33       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR34       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR35       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR36       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR37       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR38       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR39       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR40       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR41       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR42       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR43       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR44       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR45       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR46       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR47       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR48       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR49       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR50       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR51       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR52       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR53       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR54       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR55       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR56       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR57       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR58       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR59       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR60       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR61       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR62       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR63       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR64       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR65       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR66       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR67       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR68       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR69       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR70       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR71       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR72       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR73       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR74       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR75       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR76       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR77       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR78       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR79       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR80       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR81       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR82       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR83       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR84       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR85       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR86       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR87       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR88       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR89       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR90       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR91       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR92       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR93       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR94       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR95       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR96       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR97       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR98       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR99       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR100      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       VERSION        "Versin de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Distrito Federal"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "Mxico"
                     16     "Michoacn"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo Len"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Quertaro"
                     23     "Quintana Roo"
                     24     "San Luis Potos"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatn"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pblica"
                     3      "Tcnica Pblica"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       SERV
                    "GRP"   "General Pblica"
                    "TEC"   "Tcnica Pblica"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
        MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_SEC
                     0      "No identificada"
                     1      "1 a 2499"
                     2       "2500 a 99999"
                     3      "100000 o ms"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     13     "13 aos"
                     14     "14 aos"
                     15     "15 aos"
                     16     "16 aos"
                     17     "17 aos"
                     18     "18 aos"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta mltiple"
                     99     "Respuesta omitida"/
       EDAD_ACC
                     1      "14 aos o menos"
                     2      "15 aos"
                     3      "16 aos"
                     4      "17 aos o ms"
                     99     "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     99     "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     99     "Respuesta omitida"/
       SLA_1
       SLA_2
       SLA_3
       SLA_4
       SLA_5
       SLA_6
       SLA_7
       SLA_8
       SLA_9
       SLA_10
       SLA_11
       SLA_12
       SLA_13
       SLA_14
       SLA_15
       SLA_16
       SLA_17
       SLA_18
       SLA_19
       SLA_21
       SLA_22
       SLA_23
       SLA_24
       SLB_1
       SLB_2
       SLB_4
       SLB_5
       SLB_6
       SLB_7
       SLB_8
       SLB_9
       SLB_10
       SLB_11
       SLB_12
       SLB_13
       SLB_14
       SLB_15
       SLB_16
       SLB_17
       SLB_18
       SLB_19
       SLB_20
       SLB_21
       SLB_22
       SLB_23
       SLB_24
       SLB_25
       SLC_1
       SLC_2
       SLC_3
       SLC_4
       SLC_5
       SLC_6
       SLC_7
       SLC_8
       SLC_9
       SLC_10
       SLC_11
       SLC_12
       SLC_13
       SLC_14
       SLC_15
       SLC_16
       SLC_17
       SLC_18
       SLC_19
       SLC_20
       SLC_21
       SLC_22
       SLC_23
       SLC_25
       SLC_26
       SLD_1
       SLD_3
       SLD_4
       SLD_5
       SLD_6
       SLD_7
       SLD_8
       SLD_10
       SLD_11
       SLD_12
       SLD_13
       SLD_14
       SLD_15
       SLD_16
       SLD_18
       SLD_19
       SLD_20
       SLD_21
       SLD_22
       SLD_23
       SLD_24
       SLD_25
       SLE_1
       SLE_2
       SLE_3
       SLE_4
       SLE_5
       SLE_6
       SLE_7
       SLE_8
       SLE_9
       SLE_10
       SLE_11
       SLE_13
       SLE_14
       SLE_15
       SLE_16
       SLE_17
       SLE_18
       SLE_19
       SLE_21
       SLE_22
       SLE_23
       SLE_24
       SLE_25
       SLF_2
       SLF_3
       SLF_4
       SLF_5
       SLF_6
       SLF_7
       SLF_8
       SLF_9
       SLF_10
       SLF_11
       SLF_12
       SLF_13
       SLF_14
       SLF_15
       SLF_16
       SLF_17
       SLF_18
       SLF_19
       SLF_20
       SLF_21
       SLF_22
       SLF_23
       SLF_24
       SLF_25
       SMA_1
       SMA_2
       SMA_3
       SMA_5
       SMA_6
       SMA_7
       SMA_8
       SMA_9
       SMA_10
       SMA_11
       SMA_12
       SMA_13
       SMA_14
       SMA_15
       SMA_16
       SMA_17
       SMA_18
       SMA_19
       SMA_20
       SMA_21
       SMA_22
       SMA_23
       SMA_24
       SMA_25
       SMB_1
       SMB_2
       SMB_4
       SMB_5
       SMB_6
       SMB_7
       SMB_8
       SMB_9
       SMB_10
       SMB_11
       SMB_12
       SMB_13
       SMB_14
       SMB_15
       SMB_16
       SMB_17
       SMB_18
       SMB_19
       SMB_20
       SMB_21
       SMB_22
       SMB_23
       SMB_25
       SMC_1
       SMC_2
       SMC_3
       SMC_4
       SMC_5
       SMC_7
       SMC_8
       SMC_9
       SMC_10
       SMC_11
       SMC_12
       SMC_13
       SMC_14
       SMC_15
       SMC_16
       SMC_17
       SMC_18
       SMC_19
       SMC_20
       SMC_21
       SMC_23
       SMC_24
       SMC_25
       SMD_2
       SMD_4
       SMD_5
       SMD_6
       SMD_7
       SMD_8
       SMD_9
       SMD_10
       SMD_11
       SMD_12
       SMD_13
       SMD_14
       SMD_15
       SMD_16
       SMD_17
       SMD_18
       SMD_19
       SMD_20
       SMD_21
       SMD_22
       SMD_23
       SMD_24
       SMD_25
       SME_1
       SME_2
       SME_3
       SME_4
       SME_5
       SME_6
       SME_7
       SME_8
       SME_9
       SME_10
       SME_11
       SME_12
       SME_13
       SME_14
       SME_15
       SME_16
       SME_17
       SME_18
       SME_19
       SME_20
       SME_21
       SME_22
       SME_23
       SME_24
       SME_25
       SMF_1
       SMF_3
       SMF_4
       SMF_5
       SMF_6
       SMF_7
       SMF_8
       SMF_9
       SMF_10
       SMF_11
       SMF_12
       SMF_13
       SMF_14
       SMF_16
       SMF_17
       SMF_18
       SMF_19
       SMF_20
       SMF_21
       SMF_22
       SMF_23
       SMF_24
       SMF_25
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se present a la evaluacin a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
       SAB_1	     1	    "En este mismo pueblo o ciudad"
            	     2	    "Nac en Mxico, en un pueblo o c...(ver cuestionario .pdf)"
            	     3	    "Nac en Estados Unidos"
            	     4	    "Nac en otro pas, distinto a Estados Unidos"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_2	     1	    "En este mismo pueblo o ciudad"
            	     2	    "En Mxico, en un pueblo o ciudad...(ver cuestionario .pdf)"
            	     3	    "En Estados Unidos"
            	     4	    "En otro pas, distinto a Estados Unidos"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_3	     1	    "Una"
            	     2	    "Dos"
            	     3	    "Tres"
            	     4	    "Cuatro"
            	     5	    "Cinco"
            	     6	    "Seis"
            	     7	    "Siete"
            	     8	    "Ocho"
            	     9	    "Nueve o ms"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_4	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_5	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_6	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_7	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_8	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_9	     1	    "S"
            	     2	    "No"
            	     94     "No se present a la evaluacin a la que pertenece este reactivo"
            	     98	    "Respuesta Mltiple"
            	     99	    "Respuesta Omitida"/
       SAB_10	     1	    "Uno"
             	     2	    "Dos"
             	     3	    "Tres"
             	     4	    "Cuatro"
             	     5	    "Cinco"
             	     6	    "Seis"
             	     7	    "Siete"
             	     8	    "Ocho"
             	     9	    "Nueve o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_11	     1	    "No estudi"
             	     2	    "Primaria incompleta"
             	     3	    "Primaria completa"
             	     4	    "Secundaria incompleta"
             	     5	    "Secundaria completa"
             	     6	    "Preparatoria, bachillerato o carrera tcnica"
             	     7	    "Carrera universitaria o posgrad...(ver cuestionario .pdf)"
             	     8	    "No s"
             	     9	    "No tengo pap"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_12	     1	    "No estudi"
             	     2	    "Primaria incompleta"
             	     3	    "Primaria completa"
             	     4	    "Secundaria incompleta"
             	     5	    "Secundaria completa"
             	     6	    "Preparatoria, bachillerato o carrera tcnica"
             	     7	    "Carrera universitaria o posgrad...(ver cuestionario .pdf)"
             	     8	    "No s"
             	     9	    "No tengo mam"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_13	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_14	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_15	     1	    "S"
             	     2	    "No"
             	     3	    "No hablo una lengua indgena"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_16	     1	    "No fui"
             	     2	    "Un ao o menos"
             	     3	    "Dos aos"
             	     4	    "Tres aos"
             	     5	    "S asist, pero no s cuntos aos"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_17	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_18	     1	    "No realizo esas actividades"
             	     2	    "Hasta 1 hora por da"
             	     3	    "Ms de 1 y hasta 3 horas por da"
             	     4	    "Ms de 3 y hasta 5 horas por da"
             	     5	    "Ms de 5 horas por da"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_19	     1	    "No realizo esas actividades"
             	     2	    "Hasta 1 hora por da"
             	     3	    "Ms de 1 y hasta 3 horas por da"
             	     4	    "Ms de 3 y hasta 5 horas por da"
             	     5	    "Ms de 5 horas por da"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_20	     1	    "No realizo esas actividades"
             	     2	    "Hasta 1 hora por da"
             	     3	    "Ms de 1 y hasta 3 horas por da"
             	     4	    "Ms de 3 y hasta 5 horas por da"
             	     5	    "Ms de 5 horas por da"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_21	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_22	     1	    "Ninguno"
             	     2	    "De uno a cinco"
             	     3	    "De seis a 10"
             	     4	    "De 11 a 15"
             	     5	    "Ms de 15"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_23	     1	    "Gas"
             	     2	    "Electricidad"
             	     3	    "Lea o carbn"
             	     4	    "No tenemos donde cocinar"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_24	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_25	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_26	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_27	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_28	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_29	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_30	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_31	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_32	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_33	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_34	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_35	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_36	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_37	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_38	     1	    "Ninguno"
             	     2	    "1"
             	     3	    "2"
             	     4	    "3"
             	     5	    "4 o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_39	     1	    "Ninguno"
             	     2	    "1"
             	     3	    "2"
             	     4	    "3"
             	     5	    "4 o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_40	     1	    "Ninguno"
             	     2	    "1"
             	     3	    "2"
             	     4	    "3"
             	     5	    "4 o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_41	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_42	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_43	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_44	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_45	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_46	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_47	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_48	     1	    "Ninguno"
             	     2	    "Entre uno y 25"
             	     3	    "Entre 26 y 50"
             	     4	    "Entre 51 y 100"
             	     5	    "Ms de 100"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     96	    "Valor inconsistente"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_49	     1	    "Ninguno"
             	     2	    "Uno o dos"
             	     3	    "Tres o cuatro"
             	     4	    "Cinco o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_50	     1	    "Diariamente"
             	     2	    "Al menos una vez a la semana"
             	     3	    "Al menos una vez al mes"
             	     4	    "Nunca o casi nunca"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_51	     1	    "Diariamente"
             	     2	    "Al menos una vez a la semana"
             	     3	    "Al menos una vez al mes"
             	     4	    "Nunca o casi nunca"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_52	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_53	     1	    "S"
             	     2	    "No"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_54	     1	    "Secundaria"
             	     2	    "Bachillerato"
             	     3	    "Carrera universitaria"
             	     4	    "Posgrado (especialidad, maestra o doctorado)"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_55	     1	    "Recib los libros de texto compl...(ver cuestionario .pdf)"
             	     2	    "Recib los libros de texto compl...(ver cuestionario .pdf)"
             	     3	    "No he recibido los libros de texto completos"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_56	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_57	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_58	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_59	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_60	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_61	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_62	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_63	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_64	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_65	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_66	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_67	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_68	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_69	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_70	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_71	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_72	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_73	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_74	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_75	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_76	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_77	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_79	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_80	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_81	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_82	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_83	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_84	     1	    "Nunca"
             	     2	    "Pocas veces"
             	     3	    "Muchas veces"
             	     4	    "Siempre"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_85	     1	    "Mximo 15 minutos"
             	     2	    "De 16 a 30 minutos"
             	     3	    "De 31 minutos a una hora"
             	     4	    "Entre una y dos horas"
             	     5	    "Ms de dos horas"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       SAB_86	     1	    "Ninguno"
             	     2	    "De uno a tres"
             	     3	    "De cuatro a seis"
             	     4	    "De siete a nueve"
             	     5	    "10 o ms"
             	     94     "No se present a la evaluacin a la que pertenece este reactivo"
             	     98	    "Respuesta Mltiple"
             	     99	    "Respuesta Omitida"/
       LYCNVL1
       LYCNVL2
       LYCNVL3
       LYCNVL4
       LYCNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       LYCNVLII1
       LYCNVLII2
       LYCNVLII3
       LYCNVLII4
       LYCNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       LYCNVLIII1
       LYCNVLIII2
       LYCNVLIII3
       LYCNVLIII4
       LYCNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       MATNVL1
       MATNVL2
       MATNVL3
       MATNVL4
       MATNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       MATNVLII1
       MATNVLII2
       MATNVLII3
       MATNVLII4
       MATNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       MATNVLIII1
       MATNVLIII2
       MATNVLIII3
       MATNVLIII4
       MATNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III" /
       ACENVL1
       ACENVL2
       ACENVL3
       ACENVL4
       ACENVL5
       DCGNVL1
       DCGNVL2
       DCGNVL3
       DCGNVL4
       DCGNVL5
       DDINVL1
       DDINVL2
       DDINVL3
       DDINVL4
       DDINVL5
       ECRNVL1
       ECRNVL2
       ECRNVL3
       ECRNVL4
       ECRNVL5
       RSLNVL1
       RSLNVL2
       RSLNVL3
       RSLNVL4
       RSLNVL5
       FEMNVL1
       FEMNVL2
       FEMNVL3
       FEMNVL4
       FEMNVL5
       MDINVL1
       MDINVL2
       MDINVL3
       MDINVL4
       MDINVL5
       SNANVL1
       SNANVL2
       SNANVL3
       SNANVL4
       SNANVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       RFABP25
                     1      "Nivel 1"
                     2      "Nivel 2"
                     3      "Nivel 3"
                     4      "Nivel 4"/
       I_RFAB
                     0      "Valor vlido"
                     1      "Valor perdido que se imput"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       SEXO       (8,9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD       (99)/
       EDAD_ACC   (99)/
       EDAD_N     (99)/
       EDAD_ANT   (99)
.

MISSING VALUES SLA_1 TO SMF_25 (94,95,97).
MISSING VALUES SAB_1 TO SAB_86 (94 TO 99).

EXECUTE.
